msgid ""
msgstr ""
"Project-Id-Version: Score\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-06-16 09:53+0100\n"
"PO-Revision-Date: 2012-06-16 09:53+0100\n"
"Last-Translator: GhostPool\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: ./\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:3
msgid "Page Not Found"
msgstr ""

#: ../404.php:7
msgid "Oops, it looks like this page does not exist. If you are lost try using the search box."
msgstr ""

#: ../author.php:15
msgid "s"
msgstr ""

#: ../author.php:15
#: ../header.php:51
msgid "Profile"
msgstr ""

#: ../author.php:23
#: ../edit-profile.php:72
msgid "Edit Profile"
msgstr ""

#: ../author.php:33
msgid "Member Since"
msgstr ""

#: ../author.php:35
#: ../comments.php:171
#: ../edit-profile.php:117
msgid "Website"
msgstr ""

#: ../author.php:37
#: ../edit-profile.php:121
msgid "AIM"
msgstr ""

#: ../author.php:39
#: ../edit-profile.php:125
msgid "Yahoo"
msgstr ""

#: ../author.php:41
#: ../edit-profile.php:129
msgid "Jabber / Google Talk"
msgstr ""

#: ../author.php:43
#: ../edit-profile.php:133
msgid "Bio"
msgstr ""

#: ../author.php:52
msgid "Items You Follow"
msgstr ""

#: ../author.php:83
msgid "You are not currently following any items."
msgstr ""

#: ../author.php:100
msgid "Recent Posts"
msgstr ""

#: ../author.php:134
msgid "Recent Comments"
msgstr ""

#: ../blog.php:51
#: ../index.php:37
msgid "Read More"
msgstr ""

#: ../blog.php:73
#: ../index.php:59
msgid "Try searching for a different term."
msgstr ""

#: ../comments.php:50
#, php-format
msgid "%s"
msgstr ""

#: ../comments.php:53
msgid "Author"
msgstr ""

#: ../comments.php:62
msgid "Reply"
msgstr ""

#: ../comments.php:79
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../comments.php:112
msgid "No Comments"
msgstr ""

#: ../comments.php:112
msgid "1 Comment"
msgstr ""

#: ../comments.php:112
msgid "% Comments"
msgstr ""

#: ../comments.php:130
msgid "Comments are now closed on this post."
msgstr ""

#: ../comments.php:146
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:146
#, php-format
msgid "Respond to %s"
msgstr ""

#: ../comments.php:146
msgid "Cancel Reply"
msgstr ""

#: ../comments.php:150
msgid "You must be logged in to post a comment."
msgstr ""

#: ../comments.php:158
msgid "Rate This Item"
msgstr ""

#: ../comments.php:167
msgid "Name"
msgstr ""

#: ../comments.php:169
#: ../edit-profile.php:113
msgid "Email"
msgstr ""

#: ../comments.php:177
msgid "Post"
msgstr ""

#: ../comments.php:198
msgid "You have already reviewed this item."
msgstr ""

#: ../dropdown-filter.php:25
msgid "Order By"
msgstr ""

#: ../dropdown-filter.php:29
msgid "Date"
msgstr ""

#: ../dropdown-filter.php:30
msgid "Title"
msgstr ""

#: ../dropdown-filter.php:31
msgid "Site Score"
msgstr ""

#: ../dropdown-filter.php:32
msgid "User Score"
msgstr ""

#: ../dropdown-filter.php:36
msgid "Order"
msgstr ""

#: ../dropdown-filter.php:40
msgid "Descending"
msgstr ""

#: ../dropdown-filter.php:41
msgid "Ascending"
msgstr ""

#: ../edit-profile.php:21
msgid "The passwords you entered do not match.  Your password was not updated."
msgstr ""

#: ../edit-profile.php:64
msgid "You must login to your account in order to edit your profile."
msgstr ""

#: ../edit-profile.php:75
msgid "First Name"
msgstr ""

#: ../edit-profile.php:79
msgid "Last Name"
msgstr ""

#: ../edit-profile.php:83
msgid "Nickname"
msgstr ""

#: ../edit-profile.php:109
msgid "Display Name"
msgstr ""

#: ../edit-profile.php:137
msgid "New Password"
msgstr ""

#: ../edit-profile.php:141
msgid "Repeat Password"
msgstr ""

#: ../edit-profile.php:146
msgid "Update &rarr;"
msgstr ""

#: ../functions.php:13
msgid "Score"
msgstr ""

#: ../functions.php:204
msgid "Header Navigation"
msgstr ""

#: ../functions.php:294
msgid "Page"
msgstr ""

#: ../functions.php:294
msgid "of"
msgstr ""

#: ../functions.php:376
msgid "Audio/Video URL"
msgstr ""

#: ../functions.php:379
msgid "The URL of your video or audio file (YouTube/Vimeo/FLV/MP4/M4V/MP3)."
msgstr ""

#: ../header.php:53
msgid "Logout"
msgstr ""

#: ../header.php:57
#: ../login.php:9
#: ../login.php:38
msgid "Login"
msgstr ""

#: ../header.php:60
#: ../login.php:43
msgid "Register"
msgstr ""

#: ../header.php:144
msgid "RSS Feed"
msgstr ""

#: ../header.php:146
msgid "Twitter"
msgstr ""

#: ../header.php:148
msgid "Facebook"
msgstr ""

#: ../header.php:150
msgid "Digg"
msgstr ""

#: ../header.php:152
msgid "Delicious"
msgstr ""

#: ../header.php:154
msgid "Dribbble"
msgstr ""

#: ../header.php:156
msgid "YouTube"
msgstr ""

#: ../header.php:158
msgid "Vimeo"
msgstr ""

#: ../header.php:160
msgid "LinkedIn"
msgstr ""

#: ../header.php:162
msgid "Google+"
msgstr ""

#: ../login.php:27
msgid "You are already logged in."
msgstr ""

#: ../login.php:32
msgid "Username"
msgstr ""

#: ../login.php:35
msgid "Password"
msgstr ""

#: ../login.php:39
msgid "Remember Me"
msgstr ""

#: ../login.php:43
msgid "Lost Password"
msgstr ""

#: ../post-loop.php:10
msgid "search results for"
msgstr ""

#: ../post-loop.php:18
msgid "Archives"
msgstr ""

#: ../post-meta.php:23
msgid "Tweet"
msgstr ""

#: ../register.php:27
msgid "You are already registered."
msgstr ""

#: ../register.php:39
msgid "Your password will be emailed to you."
msgstr ""

#: ../related-items.php:37
msgid "Related Items"
msgstr ""

#: ../searchform.php:2
msgid "search"
msgstr ""

#: ../searchform.php:2
msgid "Search"
msgstr ""

#: ../single-review.php:38
msgid "More Images"
msgstr ""

#: ../single-review.php:85
msgid "Good"
msgstr ""

#: ../single-review.php:86
msgid "Bad"
msgstr ""

#: ../single-review.php:98
msgid "votes"
msgstr ""

#: ../single-review.php:101
msgid "Click to vote"
msgstr ""

#: ../slider.php:222
msgid "Your can display both slides (custom post type) and posts in the slider. To do this first assign your slides to one or more <a href=\"../wp-admin/edit-tags.php?taxonomy=slide_categories&post_type=slide\">slider categories</a> and your chosen posts to one or more <a href=\"../wp-admin/edit-tags.php?taxonomy=category\">post categories</a>. Now go to <em><a href=\"../wp-admin/themes.php?page=theme-options.php#2\">Appearance -> Theme Options -> Slider Settings</a></em> and in the <em>Slider Category IDs</em> text field add your slider category IDs and/or post category IDs."
msgstr ""

#: ../activity/activity-loop.php:41
msgid "Load More"
msgstr ""

#: ../activity/activity-loop.php:55
msgid "Sorry, there was no activity found. Please try a different filter."
msgstr ""

#: ../activity/comment.php:27
#, php-format
msgid "<a href=\"%1$s\">%2$s</a> replied <a href=\"%3$s\" class=\"activity-time-since\"><span class=\"time-since\">%4$s</span></a>"
msgstr ""

#: ../activity/comment.php:43
msgid "Delete"
msgstr ""

#: ../activity/entry.php:37
msgid "In reply to: "
msgstr ""

#: ../activity/entry.php:37
msgid "View Thread / Permalink"
msgstr ""

#: ../activity/entry.php:37
msgid "View"
msgstr ""

#: ../activity/entry.php:60
#, php-format
msgid "Comment <span>%s</span>"
msgstr ""

#: ../activity/entry.php:68
msgid "Favorite"
msgstr ""

#: ../activity/entry.php:72
msgid "Remove Favorite"
msgstr ""

#: ../activity/entry.php:104
msgid "or press esc to cancel."
msgstr ""

#: ../activity/index.php:23
msgid "Site Activity"
msgstr ""

#: ../activity/index.php:41
msgid "The public activity for everyone on this site."
msgstr ""

#: ../activity/index.php:41
#, php-format
msgid "All Members <span>%s</span>"
msgstr ""

#: ../activity/index.php:51
msgid "The activity of my friends only."
msgstr ""

#: ../activity/index.php:51
#, php-format
msgid "My Friends <span>%s</span>"
msgstr ""

#: ../activity/index.php:63
msgid "The activity of groups I am a member of."
msgstr ""

#: ../activity/index.php:63
#, php-format
msgid "My Groups <span>%s</span>"
msgstr ""

#: ../activity/index.php:73
msgid "The activity I've marked as a favorite."
msgstr ""

#: ../activity/index.php:73
#, php-format
msgid "My Favorites <span>%s</span>"
msgstr ""

#: ../activity/index.php:79
msgid "Activity that I have been mentioned in."
msgstr ""

#: ../activity/index.php:79
msgid "Mentions"
msgstr ""

#: ../activity/index.php:79
#, php-format
msgid "<span>%s new</span>"
msgstr ""

#: ../activity/index.php:89
msgid "RSS"
msgstr ""

#: ../activity/index.php:94
msgid "Show:"
msgstr ""

#: ../activity/index.php:96
msgid "Everything"
msgstr ""

#: ../activity/index.php:97
msgid "Updates"
msgstr ""

#: ../activity/index.php:101
#: ../forums/forums-loop.php:40
msgid "Posts"
msgstr ""

#: ../activity/index.php:102
msgid "Comments"
msgstr ""

#: ../activity/index.php:108
msgid "Forum Topics"
msgstr ""

#: ../activity/index.php:109
msgid "Forum Replies"
msgstr ""

#: ../activity/index.php:115
msgid "New Groups"
msgstr ""

#: ../activity/index.php:116
msgid "Group Memberships"
msgstr ""

#: ../activity/index.php:122
msgid "Friendships"
msgstr ""

#: ../activity/index.php:126
msgid "New Members"
msgstr ""

#: ../activity/post-form.php:23
#, php-format
msgid "What's new in %s, %s?"
msgstr ""

#: ../activity/post-form.php:25
#, php-format
msgid "What's new, %s?"
msgstr ""

#: ../activity/post-form.php:35
msgid "Post Update"
msgstr ""

#: ../activity/post-form.php:42
msgid "Post in"
msgstr ""

#: ../activity/post-form.php:45
msgid "My Profile"
msgstr ""

#: ../blogs/blogs-loop.php:90
msgid "Sorry, there were no sites found."
msgstr ""

#: ../blogs/create.php:21
#: ../blogs/index.php:23
msgid "Create a Site"
msgstr ""

#: ../blogs/create.php:21
#: ../blogs/index.php:23
msgid "Site Directory"
msgstr ""

#: ../blogs/create.php:32
msgid "Site registration is currently disabled"
msgstr ""

#: ../blogs/index.php:35
#, php-format
msgid "All Sites <span>%s</span>"
msgstr ""

#: ../blogs/index.php:39
#, php-format
msgid "My Sites <span>%s</span>"
msgstr ""

#: ../blogs/index.php:55
#: ../forums/index.php:60
#: ../forums/single/forum.php:34
msgid "Order By:"
msgstr ""

#: ../blogs/index.php:57
#: ../forums/index.php:62
#: ../forums/single/forum.php:36
msgid "Last Active"
msgstr ""

#: ../blogs/index.php:58
msgid "Newest"
msgstr ""

#: ../blogs/index.php:59
msgid "Alphabetical"
msgstr ""

#: ../forums/forums-loop.php:39
msgid "Topic"
msgstr ""

#: ../forums/forums-loop.php:41
msgid "Freshness"
msgstr ""

#: ../forums/forums-loop.php:54
msgid "Permalink"
msgstr ""

#: ../forums/forums-loop.php:61
#, php-format
msgid "Started by %1$s"
msgstr ""

#: ../forums/forums-loop.php:72
#, php-format
msgid "in %1$s"
msgstr ""

#: ../forums/forums-loop.php:122
msgid "Sorry, there were no forum topics found."
msgstr ""

#: ../forums/index.php:23
msgid "Forums Directory"
msgstr ""

#: ../forums/index.php:23
#: ../forums/single/forum.php:19
msgid "New Topic"
msgstr ""

#: ../forums/index.php:40
#, php-format
msgid "All Topics <span>%s</span>"
msgstr ""

#: ../forums/index.php:44
#, php-format
msgid "My Topics <span>%s</span>"
msgstr ""

#: ../forums/index.php:63
#: ../forums/single/forum.php:37
msgid "Most Posts"
msgstr ""

#: ../forums/index.php:64
#: ../forums/single/forum.php:38
msgid "Unreplied"
msgstr ""

#: ../forums/index.php:100
msgid "Create New Topic:"
msgstr ""

#: ../forums/index.php:104
#: ../forums/single/edit.php:49
msgid "Title:"
msgstr ""

#: ../forums/index.php:107
#: ../forums/single/edit.php:52
msgid "Content:"
msgstr ""

#: ../forums/index.php:110
msgid "Tags (comma separated):"
msgstr ""

#: ../forums/index.php:113
msgid "Post In Group Forum:"
msgstr ""

#: ../forums/index.php:116
msgid "----"
msgstr ""

#: ../forums/index.php:133
msgid "Post Topic"
msgstr ""

#: ../forums/index.php:134
msgid "Cancel"
msgstr ""

#: ../forums/index.php:145
#, php-format
msgid "You are not a member of any groups so you don't have any group forums you can post in. To start posting, first find a group that matches the topic subject you'd like to start. If this group does not exist, why not <a href='%s'>create a new group</a>? Once you have joined or created the group you can post your topic in that group's forum."
msgstr ""

#: ../forums/single/edit.php:16
#: ../forums/single/forum.php:25
#: ../forums/single/topic.php:45
msgid "Forum Directory"
msgstr ""

#: ../forums/single/edit.php:25
msgid "Edit:"
msgstr ""

#: ../forums/single/edit.php:57
#: ../forums/single/edit.php:73
msgid "Save Changes"
msgstr ""

#: ../forums/single/edit.php:88
msgid "This topic does not exist."
msgstr ""

#: ../forums/single/forum-header.php:13
#, php-format
msgid "active %s"
msgstr ""

#: ../forums/single/topic.php:38
msgid "New Reply"
msgstr ""

#: ../forums/single/topic.php:99
#, php-format
msgid "%s said %s ago:"
msgstr ""

#: ../forums/single/topic.php:119
msgid "Permanent link to this post"
msgstr ""

#: ../forums/single/topic.php:155
msgid "Add a reply:"
msgstr ""

#: ../forums/single/topic.php:160
msgid "Post Reply"
msgstr ""

#: ../forums/single/topic.php:171
msgid "This topic is closed, replies are no longer accepted."
msgstr ""

#: ../forums/single/topic.php:186
msgid "There are no posts for this topic."
msgstr ""

#: ../groups/create.php:18
#: ../groups/index.php:23
msgid "Create a Group"
msgstr ""

#: ../groups/create.php:18
#: ../groups/index.php:23
msgid "Groups Directory"
msgstr ""

#: ../groups/create.php:39
#: ../groups/single/admin.php:16
msgid "Group Name (required)"
msgstr ""

#: ../groups/create.php:42
#: ../groups/single/admin.php:19
msgid "Group Description (required)"
msgstr ""

#: ../groups/create.php:62
#: ../groups/single/admin.php:47
msgid "Enable discussion forum"
msgstr ""

#: ../groups/create.php:69
#, php-format
msgid "<strong>Attention Site Admin:</strong> Group forums require the <a href=\"%s\">correct setup and configuration</a> of a bbPress installation."
msgstr ""

#: ../groups/create.php:78
#: ../groups/single/admin.php:56
msgid "Privacy Options"
msgstr ""

#: ../groups/create.php:82
#: ../groups/single/admin.php:61
msgid "This is a public group"
msgstr ""

#: ../groups/create.php:84
#: ../groups/single/admin.php:63
msgid "Any site member can join this group."
msgstr ""

#: ../groups/create.php:85
#: ../groups/create.php:94
#: ../groups/single/admin.php:64
#: ../groups/single/admin.php:74
msgid "This group will be listed in the groups directory and in search results."
msgstr ""

#: ../groups/create.php:86
#: ../groups/single/admin.php:65
msgid "Group content and activity will be visible to any site member."
msgstr ""

#: ../groups/create.php:91
#: ../groups/single/admin.php:71
msgid "This is a private group"
msgstr ""

#: ../groups/create.php:93
#: ../groups/single/admin.php:73
msgid "Only users who request membership and are accepted can join the group."
msgstr ""

#: ../groups/create.php:95
#: ../groups/create.php:104
#: ../groups/single/admin.php:75
#: ../groups/single/admin.php:85
msgid "Group content and activity will only be visible to members of the group."
msgstr ""

#: ../groups/create.php:100
#: ../groups/single/admin.php:81
msgid "This is a hidden group"
msgstr ""

#: ../groups/create.php:102
#: ../groups/single/admin.php:83
msgid "Only users who are invited can join the group."
msgstr ""

#: ../groups/create.php:103
#: ../groups/single/admin.php:84
msgid "This group will not be listed in the groups directory or search results."
msgstr ""

#: ../groups/create.php:111
#: ../groups/single/admin.php:92
msgid "Group Invitations"
msgstr ""

#: ../groups/create.php:113
#: ../groups/single/admin.php:94
msgid "Which members of this group are allowed to invite others?"
msgstr ""

#: ../groups/create.php:118
#: ../groups/single/admin.php:99
msgid "All group members"
msgstr ""

#: ../groups/create.php:123
#: ../groups/single/admin.php:104
msgid "Group admins and mods only"
msgstr ""

#: ../groups/create.php:128
#: ../groups/single/admin.php:109
msgid "Group admins only"
msgstr ""

#: ../groups/create.php:154
#: ../groups/single/admin.php:127
msgid "Upload an image to use as an avatar for this group. The image will be shown on the main group page, and in search results."
msgstr ""

#: ../groups/create.php:158
#: ../groups/single/admin.php:131
msgid "Upload Image"
msgstr ""

#: ../groups/create.php:162
msgid "To skip the avatar upload process, hit the \"Next Step\" button."
msgstr ""

#: ../groups/create.php:169
msgid "Crop Group Avatar"
msgstr ""

#: ../groups/create.php:171
#: ../groups/single/admin.php:151
msgid "Avatar to crop"
msgstr ""

#: ../groups/create.php:174
#: ../groups/single/admin.php:154
msgid "Avatar preview"
msgstr ""

#: ../groups/create.php:177
#: ../groups/single/admin.php:157
msgid "Crop Image"
msgstr ""

#: ../groups/create.php:216
#: ../groups/single/send-invites.php:22
msgid "Select people to invite from your friends list."
msgstr ""

#: ../groups/create.php:234
#: ../groups/single/send-invites.php:42
msgid "Remove Invite"
msgstr ""

#: ../groups/create.php:251
#: ../groups/single/send-invites.php:73
msgid "Once you have built up friend connections you will be able to invite others to your group. You can send invites any time in the future by selecting the \"Send Invites\" option when viewing your new group."
msgstr ""

#: ../groups/create.php:273
msgid "Back to Previous Step"
msgstr ""

#: ../groups/create.php:280
msgid "Next Step"
msgstr ""

#: ../groups/create.php:287
msgid "Create Group and Continue"
msgstr ""

#: ../groups/create.php:294
msgid "Finish"
msgstr ""

#: ../groups/groups-loop.php:95
msgid "There were no groups found."
msgstr ""

#: ../groups/index.php:37
#, php-format
msgid "All Groups <span>%s</span>"
msgstr ""

#: ../groups/index.php:60
msgid "Most Members"
msgstr ""

#: ../groups/index.php:61
msgid "Newly Created"
msgstr ""

#: ../groups/single/admin.php:25
msgid "Notify group members of changes via email"
msgstr ""

#: ../groups/single/admin.php:26
msgid "Yes"
msgstr ""

#: ../groups/single/admin.php:27
msgid "No"
msgstr ""

#: ../groups/single/admin.php:137
msgid "If you'd like to remove the existing avatar but not upload a new one, please use the delete avatar button."
msgstr ""

#: ../groups/single/admin.php:139
msgid "Delete Avatar"
msgstr ""

#: ../groups/single/admin.php:149
msgid "Crop Avatar"
msgstr ""

#: ../groups/single/admin.php:177
msgid "Administrators"
msgstr ""

#: ../groups/single/admin.php:185
#: ../groups/single/admin.php:210
#, php-format
msgid "Profile picture of %s"
msgstr ""

#: ../groups/single/admin.php:189
#: ../groups/single/admin.php:215
msgid "Demote to Member"
msgstr ""

#: ../groups/single/admin.php:203
msgid "Moderators"
msgstr ""

#: ../groups/single/admin.php:214
#: ../groups/single/admin.php:270
msgid "Promote to Admin"
msgstr ""

#: ../groups/single/admin.php:229
msgid "Members"
msgstr ""

#: ../groups/single/admin.php:258
msgid "(banned)"
msgstr ""

#: ../groups/single/admin.php:264
msgid "Unban this member"
msgstr ""

#: ../groups/single/admin.php:264
msgid "Remove Ban"
msgstr ""

#: ../groups/single/admin.php:268
msgid "Kick and ban this member"
msgstr ""

#: ../groups/single/admin.php:268
msgid "Kick &amp; Ban"
msgstr ""

#: ../groups/single/admin.php:269
msgid "Promote to Mod"
msgstr ""

#: ../groups/single/admin.php:274
msgid "Remove this member"
msgstr ""

#: ../groups/single/admin.php:274
msgid "Remove from group"
msgstr ""

#: ../groups/single/admin.php:288
#: ../groups/single/members.php:87
msgid "This group has no members."
msgstr ""

#: ../groups/single/admin.php:318
msgid "Accept"
msgstr ""

#: ../groups/single/admin.php:320
msgid "Reject"
msgstr ""

#: ../groups/single/admin.php:333
msgid "There are no pending membership requests."
msgstr ""

#: ../groups/single/admin.php:350
msgid "WARNING: Deleting this group will completely remove ALL content associated with it. There is no way back, please be careful with this option."
msgstr ""

#: ../groups/single/admin.php:353
msgid "I understand the consequences of deleting this group."
msgstr ""

#: ../groups/single/admin.php:358
msgid "Delete Group"
msgstr ""

#: ../groups/single/forum.php:69
msgid "You will auto join this group when you start a new topic."
msgstr ""

#: ../groups/single/forum.php:73
msgid "Post a New Topic:"
msgstr ""

#: ../groups/single/group-header.php:11
msgid "Group Admins"
msgstr ""

#: ../groups/single/group-header.php:20
msgid "Group Mods"
msgstr ""

#: ../groups/single/request-membership.php:4
#, php-format
msgid "You are requesting to become a member of the group '%s'."
msgstr ""

#: ../groups/single/request-membership.php:7
msgid "Comments (optional)"
msgstr ""

#: ../groups/single/request-membership.php:12
msgid "Send Request"
msgstr ""

#: ../groups/single/send-invites.php:60
msgid "Send Invites"
msgstr ""

#: ../groups/single/forum/topic.php:35
msgid "Topic tags:"
msgstr ""

#: ../groups/single/forum/topic.php:81
#, php-format
msgid "%1$s said %2$s:"
msgstr ""

#: ../groups/single/forum/topic.php:126
msgid "You will auto join this group when you reply to this topic."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:9
#: ../lib/admin/inc/theme-options.php:865
msgid "Post Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:10
#: ../lib/admin/inc/theme-options.php:1014
msgid "Page Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:11
msgid "Slide Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:21
msgid "Post Type Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:23
msgid "Post Type"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:23
msgid "Choose the post type."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:23
msgid "Article"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:23
#: ../lib/admin/inc/theme-meta-options.php:77
msgid "Review"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:23
#: ../lib/admin/inc/theme-meta-options.php:82
#: ../lib/admin/inc/theme-meta-options.php:87
#: ../lib/admin/inc/theme-meta-options.php:92
#: ../lib/admin/inc/theme-meta-options.php:97
#: ../lib/admin/inc/theme-meta-options.php:102
#: ../lib/admin/inc/theme-meta-options.php:107
#: ../lib/admin/inc/theme-meta-options.php:112
#: ../lib/admin/inc/theme-meta-options.php:117
#: ../lib/admin/inc/theme-meta-options.php:122
#: ../lib/admin/inc/theme-meta-options.php:127
msgid "Image Gallery"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:23
msgid "Video"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:28
#: ../lib/admin/inc/theme-meta-options.php:191
msgid "Thumbnail Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:30
#: ../lib/admin/inc/theme-meta-options.php:193
#: ../lib/admin/inc/theme-options.php:380
#: ../lib/admin/inc/theme-options.php:547
#: ../lib/admin/inc/theme-options.php:714
msgid "Thumbnail Width"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:30
#: ../lib/admin/inc/theme-meta-options.php:193
msgid "The width to crop the thumbnail to (set to 0 to have a proportionate width)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:32
#: ../lib/admin/inc/theme-meta-options.php:195
#: ../lib/admin/inc/theme-options.php:389
#: ../lib/admin/inc/theme-options.php:556
#: ../lib/admin/inc/theme-options.php:723
msgid "Thumbnail Height"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:32
#: ../lib/admin/inc/theme-meta-options.php:195
msgid "The height to crop the thumbnail to (set to 0 to have a proportionate height)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:37
#: ../lib/admin/inc/theme-meta-options.php:200
msgid "Image Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:39
#: ../lib/admin/inc/theme-meta-options.php:202
#: ../lib/admin/inc/theme-options.php:872
#: ../lib/admin/inc/theme-options.php:1021
#: ../lib/admin/inc/theme-options.php:1126
msgid "Featured Image"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:39
#: ../lib/admin/inc/theme-meta-options.php:202
msgid "Choose whether to display the featured image."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:39
#: ../lib/admin/inc/theme-meta-options.php:45
#: ../lib/admin/inc/theme-meta-options.php:56
#: ../lib/admin/inc/theme-meta-options.php:58
#: ../lib/admin/inc/theme-meta-options.php:60
#: ../lib/admin/inc/theme-meta-options.php:166
#: ../lib/admin/inc/theme-meta-options.php:168
#: ../lib/admin/inc/theme-meta-options.php:170
#: ../lib/admin/inc/theme-meta-options.php:202
#: ../lib/admin/inc/theme-meta-options.php:208
#: ../lib/admin/inc/theme-meta-options.php:217
#: ../lib/admin/inc/theme-meta-options.php:219
#: ../lib/admin/inc/theme-meta-options.php:221
msgid "Default"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:39
#: ../lib/admin/inc/theme-meta-options.php:168
#: ../lib/admin/inc/theme-meta-options.php:202
#: ../lib/admin/inc/theme-meta-options.php:219
#: ../lib/admin/inc/theme-options.php:431
#: ../lib/admin/inc/theme-options.php:598
#: ../lib/admin/inc/theme-options.php:756
#: ../lib/admin/inc/theme-options.php:876
#: ../lib/admin/inc/theme-options.php:922
#: ../lib/admin/inc/theme-options.php:1025
#: ../lib/admin/inc/theme-options.php:1071
#: ../lib/admin/inc/theme-options.php:1130
#: ../lib/admin/inc/theme-options.php:1176
msgid "Show"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:39
#: ../lib/admin/inc/theme-meta-options.php:168
#: ../lib/admin/inc/theme-meta-options.php:202
#: ../lib/admin/inc/theme-meta-options.php:219
#: ../lib/admin/inc/theme-options.php:431
#: ../lib/admin/inc/theme-options.php:598
#: ../lib/admin/inc/theme-options.php:756
#: ../lib/admin/inc/theme-options.php:876
#: ../lib/admin/inc/theme-options.php:922
#: ../lib/admin/inc/theme-options.php:1025
#: ../lib/admin/inc/theme-options.php:1071
#: ../lib/admin/inc/theme-options.php:1130
#: ../lib/admin/inc/theme-options.php:1176
msgid "Hide"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:41
#: ../lib/admin/inc/theme-meta-options.php:204
#: ../lib/admin/inc/theme-options.php:880
#: ../lib/admin/inc/theme-options.php:988
#: ../lib/admin/inc/theme-options.php:1029
#: ../lib/admin/inc/theme-options.php:1134
#: ../lib/admin/inc/theme-options.php:1428
msgid "Image Width"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:41
#: ../lib/admin/inc/theme-meta-options.php:204
#: ../lib/admin/inc/theme-options.php:989
#: ../lib/admin/inc/theme-options.php:1429
msgid "The width to crop the image to (set to 0 to have a proportionate width)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:43
#: ../lib/admin/inc/theme-meta-options.php:206
#: ../lib/admin/inc/theme-options.php:889
#: ../lib/admin/inc/theme-options.php:997
#: ../lib/admin/inc/theme-options.php:1038
#: ../lib/admin/inc/theme-options.php:1143
#: ../lib/admin/inc/theme-options.php:1437
msgid "Image Height"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:43
#: ../lib/admin/inc/theme-meta-options.php:206
#: ../lib/admin/inc/theme-options.php:998
#: ../lib/admin/inc/theme-options.php:1438
msgid "The height to crop the image to (set to 0 to have a proportionate height)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:45
#: ../lib/admin/inc/theme-meta-options.php:208
#: ../lib/admin/inc/theme-options.php:398
#: ../lib/admin/inc/theme-options.php:565
#: ../lib/admin/inc/theme-options.php:732
#: ../lib/admin/inc/theme-options.php:898
#: ../lib/admin/inc/theme-options.php:1047
#: ../lib/admin/inc/theme-options.php:1152
msgid "Image Wrap"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:45
#: ../lib/admin/inc/theme-meta-options.php:208
#: ../lib/admin/inc/theme-options.php:399
#: ../lib/admin/inc/theme-options.php:566
#: ../lib/admin/inc/theme-options.php:733
msgid "Choose whether the page content wraps around the featured image."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:45
#: ../lib/admin/inc/theme-meta-options.php:208
#: ../lib/admin/inc/theme-options.php:71
#: ../lib/admin/inc/theme-options.php:95
#: ../lib/admin/inc/theme-options.php:113
#: ../lib/admin/inc/theme-options.php:321
#: ../lib/admin/inc/theme-options.php:360
#: ../lib/admin/inc/theme-options.php:402
#: ../lib/admin/inc/theme-options.php:471
#: ../lib/admin/inc/theme-options.php:491
#: ../lib/admin/inc/theme-options.php:501
#: ../lib/admin/inc/theme-options.php:511
#: ../lib/admin/inc/theme-options.php:519
#: ../lib/admin/inc/theme-options.php:527
#: ../lib/admin/inc/theme-options.php:535
#: ../lib/admin/inc/theme-options.php:569
#: ../lib/admin/inc/theme-options.php:638
#: ../lib/admin/inc/theme-options.php:658
#: ../lib/admin/inc/theme-options.php:668
#: ../lib/admin/inc/theme-options.php:678
#: ../lib/admin/inc/theme-options.php:686
#: ../lib/admin/inc/theme-options.php:694
#: ../lib/admin/inc/theme-options.php:702
#: ../lib/admin/inc/theme-options.php:736
#: ../lib/admin/inc/theme-options.php:796
#: ../lib/admin/inc/theme-options.php:816
#: ../lib/admin/inc/theme-options.php:826
#: ../lib/admin/inc/theme-options.php:836
#: ../lib/admin/inc/theme-options.php:844
#: ../lib/admin/inc/theme-options.php:852
#: ../lib/admin/inc/theme-options.php:860
#: ../lib/admin/inc/theme-options.php:902
#: ../lib/admin/inc/theme-options.php:932
#: ../lib/admin/inc/theme-options.php:940
#: ../lib/admin/inc/theme-options.php:948
#: ../lib/admin/inc/theme-options.php:956
#: ../lib/admin/inc/theme-options.php:964
#: ../lib/admin/inc/theme-options.php:974
#: ../lib/admin/inc/theme-options.php:984
#: ../lib/admin/inc/theme-options.php:1051
#: ../lib/admin/inc/theme-options.php:1081
#: ../lib/admin/inc/theme-options.php:1089
#: ../lib/admin/inc/theme-options.php:1097
#: ../lib/admin/inc/theme-options.php:1105
#: ../lib/admin/inc/theme-options.php:1115
#: ../lib/admin/inc/theme-options.php:1156
#: ../lib/admin/inc/theme-options.php:1372
#: ../lib/admin/inc/theme-options.php:1380
#: ../lib/admin/inc/theme-options.php:1388
#: ../lib/admin/inc/theme-options.php:1396
#: ../lib/admin/inc/theme-options.php:1404
#: ../lib/admin/inc/theme-options.php:1414
#: ../lib/admin/inc/theme-options.php:1424
#: ../lib/admin/inc/theme-options.php:1459
msgid "Enable"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:45
#: ../lib/admin/inc/theme-meta-options.php:208
#: ../lib/admin/inc/theme-options.php:71
#: ../lib/admin/inc/theme-options.php:95
#: ../lib/admin/inc/theme-options.php:113
#: ../lib/admin/inc/theme-options.php:232
#: ../lib/admin/inc/theme-options.php:321
#: ../lib/admin/inc/theme-options.php:360
#: ../lib/admin/inc/theme-options.php:402
#: ../lib/admin/inc/theme-options.php:471
#: ../lib/admin/inc/theme-options.php:491
#: ../lib/admin/inc/theme-options.php:501
#: ../lib/admin/inc/theme-options.php:511
#: ../lib/admin/inc/theme-options.php:519
#: ../lib/admin/inc/theme-options.php:527
#: ../lib/admin/inc/theme-options.php:535
#: ../lib/admin/inc/theme-options.php:569
#: ../lib/admin/inc/theme-options.php:638
#: ../lib/admin/inc/theme-options.php:658
#: ../lib/admin/inc/theme-options.php:668
#: ../lib/admin/inc/theme-options.php:678
#: ../lib/admin/inc/theme-options.php:686
#: ../lib/admin/inc/theme-options.php:694
#: ../lib/admin/inc/theme-options.php:702
#: ../lib/admin/inc/theme-options.php:736
#: ../lib/admin/inc/theme-options.php:796
#: ../lib/admin/inc/theme-options.php:816
#: ../lib/admin/inc/theme-options.php:826
#: ../lib/admin/inc/theme-options.php:836
#: ../lib/admin/inc/theme-options.php:844
#: ../lib/admin/inc/theme-options.php:852
#: ../lib/admin/inc/theme-options.php:860
#: ../lib/admin/inc/theme-options.php:902
#: ../lib/admin/inc/theme-options.php:932
#: ../lib/admin/inc/theme-options.php:940
#: ../lib/admin/inc/theme-options.php:948
#: ../lib/admin/inc/theme-options.php:956
#: ../lib/admin/inc/theme-options.php:964
#: ../lib/admin/inc/theme-options.php:974
#: ../lib/admin/inc/theme-options.php:984
#: ../lib/admin/inc/theme-options.php:1051
#: ../lib/admin/inc/theme-options.php:1081
#: ../lib/admin/inc/theme-options.php:1089
#: ../lib/admin/inc/theme-options.php:1097
#: ../lib/admin/inc/theme-options.php:1105
#: ../lib/admin/inc/theme-options.php:1115
#: ../lib/admin/inc/theme-options.php:1156
#: ../lib/admin/inc/theme-options.php:1372
#: ../lib/admin/inc/theme-options.php:1380
#: ../lib/admin/inc/theme-options.php:1388
#: ../lib/admin/inc/theme-options.php:1396
#: ../lib/admin/inc/theme-options.php:1404
#: ../lib/admin/inc/theme-options.php:1414
#: ../lib/admin/inc/theme-options.php:1424
#: ../lib/admin/inc/theme-options.php:1459
msgid "Disable"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:49
msgid "Lightbox Content"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:49
msgid "Upload images/audio/videos that will be opened in the lightbox, giving them an order value of \"1\"."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:54
msgid "Review Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:56
#: ../lib/admin/inc/theme-options.php:1182
msgid "User Voting"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:56
msgid "Choose how users can vote."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:56
#: ../lib/admin/inc/theme-options.php:1186
msgid "Vote with or without posting a comment"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:56
#: ../lib/admin/inc/theme-options.php:1186
msgid "Vote without posting a comment"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:56
#: ../lib/admin/inc/theme-options.php:1186
msgid "Vote only when posting a comment"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:56
#: ../lib/admin/inc/theme-options.php:1186
msgid "Users cannot vote"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:58
#: ../lib/admin/inc/theme-options.php:1190
msgid "User Comments"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:58
msgid "Choose whether users can post unlimited comments (only works with registered users)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:58
#: ../lib/admin/inc/theme-options.php:1194
msgid "Unlimited Comments"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:58
#: ../lib/admin/inc/theme-options.php:1194
msgid "One Comment"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:60
#: ../lib/admin/inc/theme-options.php:1198
msgid "Comment Thumbs"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:60
msgid "Choose whether users can rate other comments."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:60
#: ../lib/admin/inc/theme-options.php:1202
msgid "Users can rate other comments"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:60
#: ../lib/admin/inc/theme-options.php:1202
msgid "Users cannot rate other comments"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:62
msgid "Review Details"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:62
msgid "Add review details for this review e.g. release date, genre etc., adding each detail on a new line."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:66
msgid "Good Point"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:66
msgid "A good point of the item being reviewed."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:68
msgid "Bad Point"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:68
msgid "A bad point of the item being reviewed."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:72
msgid "Tab/Link Title"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:73
msgid "Tag/Page Slug or Page URL"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:73
msgid "Tab Type"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:82
#: ../lib/admin/inc/theme-meta-options.php:87
#: ../lib/admin/inc/theme-meta-options.php:92
#: ../lib/admin/inc/theme-meta-options.php:97
#: ../lib/admin/inc/theme-meta-options.php:102
#: ../lib/admin/inc/theme-meta-options.php:107
#: ../lib/admin/inc/theme-meta-options.php:112
#: ../lib/admin/inc/theme-meta-options.php:117
#: ../lib/admin/inc/theme-meta-options.php:122
#: ../lib/admin/inc/theme-meta-options.php:127
msgid "List Of Articles"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:82
#: ../lib/admin/inc/theme-meta-options.php:87
#: ../lib/admin/inc/theme-meta-options.php:92
#: ../lib/admin/inc/theme-meta-options.php:97
#: ../lib/admin/inc/theme-meta-options.php:102
#: ../lib/admin/inc/theme-meta-options.php:107
#: ../lib/admin/inc/theme-meta-options.php:112
#: ../lib/admin/inc/theme-meta-options.php:117
#: ../lib/admin/inc/theme-meta-options.php:122
#: ../lib/admin/inc/theme-meta-options.php:127
msgid "List Of Videos"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:82
#: ../lib/admin/inc/theme-meta-options.php:87
#: ../lib/admin/inc/theme-meta-options.php:92
#: ../lib/admin/inc/theme-meta-options.php:97
#: ../lib/admin/inc/theme-meta-options.php:102
#: ../lib/admin/inc/theme-meta-options.php:107
#: ../lib/admin/inc/theme-meta-options.php:112
#: ../lib/admin/inc/theme-meta-options.php:117
#: ../lib/admin/inc/theme-meta-options.php:122
#: ../lib/admin/inc/theme-meta-options.php:127
msgid "Single Post/Page"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:132
msgid "Image Gallery Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:134
msgid "Upload your images by clicking the \"Add Media\" button above."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:139
msgid "Video Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:141
msgid "Video URL"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:141
msgid "The URL of the video or audio file (YouTube/Vimeo/FLV/MP4/M4V/MP3)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:143
msgid "HTML5 Video URL (Safari/Chrome)"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:143
msgid "Enter the HTML5 video URL for Safari/Chrome (YouTube/Vimeo/WEBM/MP4)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:145
msgid "HTML5 Video URL (FireFox/Opera)"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:145
msgid "Enter the HTML5 video URL for FireFox/Opera (YouTube/Vimeo/OGG/OGV)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:147
msgid "Video Priority"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:147
msgid "If you have provided both flash and HTML5 videos, select which one will take priority if the browser can play both."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:147
msgid "Flash"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:147
msgid "HTML5"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:151
msgid "Video Width"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:151
msgid "The width of the video."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:153
msgid "Video Height"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:153
msgid "The height of the video."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:155
msgid "Autostart Video"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:155
msgid "Plays the video/audio automatically when the page is loaded."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:157
msgid "Video Controls"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:157
msgid "Choose how to display the video controls (does not apply to Vimeo videos)."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:157
msgid "Bottom"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:157
msgid "Over"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:157
#: ../lib/admin/inc/theme-options.php:1680
msgid "None"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:162
#: ../lib/admin/inc/theme-meta-options.php:213
msgid "Format Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:164
#: ../lib/admin/inc/theme-meta-options.php:215
msgid "Sidebar"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:164
#: ../lib/admin/inc/theme-meta-options.php:215
msgid "Choose which sidebar to display."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:166
#: ../lib/admin/inc/theme-meta-options.php:217
#: ../lib/admin/inc/theme-options.php:417
#: ../lib/admin/inc/theme-options.php:584
#: ../lib/admin/inc/theme-options.php:742
#: ../lib/admin/inc/theme-options.php:908
#: ../lib/admin/inc/theme-options.php:1057
#: ../lib/admin/inc/theme-options.php:1162
msgid "Layout"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:166
#: ../lib/admin/inc/theme-meta-options.php:217
#: ../lib/admin/inc/theme-options.php:418
#: ../lib/admin/inc/theme-options.php:585
#: ../lib/admin/inc/theme-options.php:743
msgid "Choose the page layout."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:166
#: ../lib/admin/inc/theme-meta-options.php:217
#: ../lib/admin/inc/theme-options.php:421
#: ../lib/admin/inc/theme-options.php:588
#: ../lib/admin/inc/theme-options.php:746
#: ../lib/admin/inc/theme-options.php:912
#: ../lib/admin/inc/theme-options.php:1061
#: ../lib/admin/inc/theme-options.php:1166
msgid "Sidebar Right"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:166
#: ../lib/admin/inc/theme-meta-options.php:217
#: ../lib/admin/inc/theme-options.php:421
#: ../lib/admin/inc/theme-options.php:588
#: ../lib/admin/inc/theme-options.php:746
#: ../lib/admin/inc/theme-options.php:912
#: ../lib/admin/inc/theme-options.php:1061
#: ../lib/admin/inc/theme-options.php:1166
msgid "Sidebar Left"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:166
#: ../lib/admin/inc/theme-meta-options.php:217
#: ../lib/admin/inc/theme-options.php:421
#: ../lib/admin/inc/theme-options.php:588
#: ../lib/admin/inc/theme-options.php:746
#: ../lib/admin/inc/theme-options.php:912
#: ../lib/admin/inc/theme-options.php:1061
#: ../lib/admin/inc/theme-options.php:1166
msgid "Fullwidth"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:168
#: ../lib/admin/inc/theme-meta-options.php:219
#: ../lib/admin/inc/theme-options.php:428
#: ../lib/admin/inc/theme-options.php:595
#: ../lib/admin/inc/theme-options.php:753
msgid "Choose whether to display the page title."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:170
#: ../lib/admin/inc/theme-meta-options.php:221
msgid "Skin"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:170
#: ../lib/admin/inc/theme-meta-options.php:221
msgid "Choose the page skin."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:170
#: ../lib/admin/inc/theme-meta-options.php:221
#: ../lib/admin/inc/theme-options.php:18
msgid "Blue"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:170
#: ../lib/admin/inc/theme-meta-options.php:221
#: ../lib/admin/inc/theme-options.php:18
msgid "Black"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:174
#: ../lib/admin/inc/theme-meta-options.php:225
msgid "Custom Stylesheet URL"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:174
msgid "Enter the relative URL to your custom stylesheet e.g. <code>lib/css/custom-style.css</code>."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:242
#: ../lib/admin/inc/theme-options.php:7
msgid "General Settings"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:244
msgid "Slide URL"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:244
msgid "Enter the URL you want the slide to link to."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:246
msgid "Link Type"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:246
msgid "Choose how the slide links to the URL provided to the left."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:246
msgid "Lightbox Image"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:246
msgid "Lightbox Video"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:248
msgid "Hide Slide Rating"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:248
msgid "Hide the rating for this slide."
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:489
#: ../lib/admin/inc/theme-meta-options.php:501
#: ../lib/admin/inc/theme-options.php:1552
#: ../lib/admin/inc/theme-options.php:1630
#: ../lib/admin/inc/theme-options.php:1642
#: ../lib/admin/inc/theme-options.php:1784
msgid "Upload"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:608
msgid "Add Media"
msgstr ""

#: ../lib/admin/inc/theme-meta-options.php:608
msgid "View Media"
msgstr ""

#: ../lib/admin/inc/theme-options.php:14
msgid "Theme Skin"
msgstr ""

#: ../lib/admin/inc/theme-options.php:15
msgid "Choose the theme skin (can be overridden on individual posts/pages)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:22
msgid "Custom Stylesheet"
msgstr ""

#: ../lib/admin/inc/theme-options.php:23
msgid "Enter the relative URL to your custom stylesheet e.g. <code>lib/css/custom-style.css</code> (can be overridden on individual posts/pages)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:31
msgid "Custom Logo Image"
msgstr ""

#: ../lib/admin/inc/theme-options.php:32
msgid "Upload your own logo."
msgstr ""

#: ../lib/admin/inc/theme-options.php:38
msgid "Logo Top Margin"
msgstr ""

#: ../lib/admin/inc/theme-options.php:39
msgid "Enter the top margin of your logo."
msgstr ""

#: ../lib/admin/inc/theme-options.php:47
msgid "Logo Left Margin"
msgstr ""

#: ../lib/admin/inc/theme-options.php:48
msgid "Enter the left margin of your logo."
msgstr ""

#: ../lib/admin/inc/theme-options.php:56
msgid "Logo Bottom Margin"
msgstr ""

#: ../lib/admin/inc/theme-options.php:57
msgid "Enter the bottom margin of your logo."
msgstr ""

#: ../lib/admin/inc/theme-options.php:67
msgid "Login/Register/Profile Links"
msgstr ""

#: ../lib/admin/inc/theme-options.php:68
msgid "Choose whether to display the login, register and profile links."
msgstr ""

#: ../lib/admin/inc/theme-options.php:75
msgid "Login Page URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:76
msgid "Enter the URL of the page you have assigned the Login page template to."
msgstr ""

#: ../lib/admin/inc/theme-options.php:82
msgid "Register Page URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:83
msgid "Enter the URL of the page you have assigned the Register page template to (leave blank if you are using BuddyPress, as a register page will have already been created)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:91
msgid "Search Form"
msgstr ""

#: ../lib/admin/inc/theme-options.php:92
msgid "Choose whether to display the search form in the navigation panel."
msgstr ""

#: ../lib/admin/inc/theme-options.php:99
msgid "Search Criteria"
msgstr ""

#: ../lib/admin/inc/theme-options.php:100
msgid "Choose what posts and pages show up in search results."
msgstr ""

#: ../lib/admin/inc/theme-options.php:103
msgid "All Posts And Pages"
msgstr ""

#: ../lib/admin/inc/theme-options.php:103
msgid "All Posts"
msgstr ""

#: ../lib/admin/inc/theme-options.php:103
msgid "Review Posts Only"
msgstr ""

#: ../lib/admin/inc/theme-options.php:109
msgid "RSS Feed Button"
msgstr ""

#: ../lib/admin/inc/theme-options.php:110
msgid "Display the RSS feed button with the default RSS feed or enter a custom feed below."
msgstr ""

#: ../lib/admin/inc/theme-options.php:117
msgid "RSS URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:124
msgid "Twitter URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:131
msgid "Facebook URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:138
msgid "Digg URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:145
msgid "Delicious URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:152
msgid "Dribbble URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:159
msgid "YouTube URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:166
msgid "Vimeo URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:173
msgid "LinkedIn URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:180
msgid "Google+ URL"
msgstr ""

#: ../lib/admin/inc/theme-options.php:187
msgid "Additional Social Icons"
msgstr ""

#: ../lib/admin/inc/theme-options.php:188
msgid "Add additional social icons by entering the link and image HTML code e.g. <code>&lt;a href=&quot;http://social-link.com&quot; target=&quot;_blank&quot;&gt;&lt;img src=&quot;"
msgstr ""

#: ../lib/admin/inc/theme-options.php:196
msgid "Favicon URL (.ico)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:197
msgid "Type the URL of the favicon image (.ico, 16x16 or 32x32)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:203
msgid "Favicon URL (.png)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:204
msgid "Type the URL of the favicon image (.png, 16x16 or 32x32)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:210
msgid "Apple Icon URL (.png)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:211
msgid "Type the URL of the apple icon image (.png, 57x57), used for display on the Apple iPhone"
msgstr ""

#: ../lib/admin/inc/theme-options.php:219
msgid "Header Content"
msgstr ""

#: ../lib/admin/inc/theme-options.php:220
msgid "Enter the content you want to display in the header (e.g. Google advertisements)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:228
msgid "Scroller Display"
msgstr ""

#: ../lib/admin/inc/theme-options.php:229
msgid "Choose how to display the scroller."
msgstr ""

#: ../lib/admin/inc/theme-options.php:232
msgid "Scrolling"
msgstr ""

#: ../lib/admin/inc/theme-options.php:232
msgid "No Scrolling"
msgstr ""

#: ../lib/admin/inc/theme-options.php:236
msgid "Scroller Title"
msgstr ""

#: ../lib/admin/inc/theme-options.php:237
msgid "Enter the title you want to add to the scroller."
msgstr ""

#: ../lib/admin/inc/theme-options.php:243
msgid "Scroller Text"
msgstr ""

#: ../lib/admin/inc/theme-options.php:244
msgid "Enter any text you want to add to the scroller."
msgstr ""

#: ../lib/admin/inc/theme-options.php:250
msgid "Scroller Category IDs"
msgstr ""

#: ../lib/admin/inc/theme-options.php:251
#: ../lib/admin/inc/theme-options.php:409
#: ../lib/admin/inc/theme-options.php:576
msgid "Enter the IDs of the <a href=\"../wp-admin/edit-tags.php?taxonomy=category\">post categories</a> you want to display (leave blank to display all categories)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:257
msgid "Number Of Scroller Posts"
msgstr ""

#: ../lib/admin/inc/theme-options.php:258
msgid "The number of posts to display (set to -1 to display all posts)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:267
msgid "Footer Widgets"
msgstr ""

#: ../lib/admin/inc/theme-options.php:268
msgid "Choose where to display your footer widgets."
msgstr ""

#: ../lib/admin/inc/theme-options.php:271
msgid "All Pages"
msgstr ""

#: ../lib/admin/inc/theme-options.php:271
msgid "Homepage"
msgstr ""

#: ../lib/admin/inc/theme-options.php:275
msgid "Footer Content"
msgstr ""

#: ../lib/admin/inc/theme-options.php:276
msgid "Enter the content you want to display in the bottom section of the footer."
msgstr ""

#: ../lib/admin/inc/theme-options.php:302
msgid "Scripts"
msgstr ""

#: ../lib/admin/inc/theme-options.php:303
msgid "Enter any scripts that need to be embedded into the theme (e.g. Google Analytics)"
msgstr ""

#: ../lib/admin/inc/theme-options.php:310
msgid "Slider Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:317
msgid "Slider"
msgstr ""

#: ../lib/admin/inc/theme-options.php:318
msgid "Choose whether to display the slider."
msgstr ""

#: ../lib/admin/inc/theme-options.php:325
msgid "Slider Category IDs"
msgstr ""

#: ../lib/admin/inc/theme-options.php:326
msgid "Enter the IDs of the <a href=\"../wp-admin/edit-tags.php?taxonomy=slide_categories&post_type=slide\">slider categories</a> and <a href=\"../wp-admin/edit-tags.php?taxonomy=category\">post categories</a> you want to display."
msgstr ""

#: ../lib/admin/inc/theme-options.php:332
msgid "Slider Order"
msgstr ""

#: ../lib/admin/inc/theme-options.php:333
msgid "Choose how to order your slides."
msgstr ""

#: ../lib/admin/inc/theme-options.php:336
msgid "Custom Order"
msgstr ""

#: ../lib/admin/inc/theme-options.php:340
msgid "Slider Score Type"
msgstr ""

#: ../lib/admin/inc/theme-options.php:341
msgid "Choose the score type to display (only applies to posts added to slider)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:344
#: ../lib/admin/inc/theme-options.php:481
#: ../lib/admin/inc/theme-options.php:648
#: ../lib/admin/inc/theme-options.php:806
msgid "Site & User Score"
msgstr ""

#: ../lib/admin/inc/theme-options.php:344
#: ../lib/admin/inc/theme-options.php:481
#: ../lib/admin/inc/theme-options.php:648
#: ../lib/admin/inc/theme-options.php:806
msgid "No Scores"
msgstr ""

#: ../lib/admin/inc/theme-options.php:348
msgid "Number Of Slides"
msgstr ""

#: ../lib/admin/inc/theme-options.php:349
msgid "The number of slides to display (set to -1 to display all slides)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:356
msgid "Slider Scroll"
msgstr ""

#: ../lib/admin/inc/theme-options.php:357
msgid "Choose whether to have the slider automatically scroll."
msgstr ""

#: ../lib/admin/inc/theme-options.php:364
msgid "Slider Scroll Speed"
msgstr ""

#: ../lib/admin/inc/theme-options.php:365
msgid "Enter the number of milliseconds you want between each slide transition."
msgstr ""

#: ../lib/admin/inc/theme-options.php:373
msgid "Homepage Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:381
#: ../lib/admin/inc/theme-options.php:548
#: ../lib/admin/inc/theme-options.php:715
msgid "The width to crop the thumbnail to (can be overridden on individual posts, set to 0 to have a proportionate width)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:390
#: ../lib/admin/inc/theme-options.php:557
#: ../lib/admin/inc/theme-options.php:724
msgid "The height to crop the thumbnail to (can be overridden on individual posts, set to 0 to have a proportionate height)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:408
msgid "Homepage Category IDs"
msgstr ""

#: ../lib/admin/inc/theme-options.php:437
#: ../lib/admin/inc/theme-options.php:604
#: ../lib/admin/inc/theme-options.php:762
msgid "Posts Per Page"
msgstr ""

#: ../lib/admin/inc/theme-options.php:438
#: ../lib/admin/inc/theme-options.php:605
#: ../lib/admin/inc/theme-options.php:763
msgid "The number of posts per page."
msgstr ""

#: ../lib/admin/inc/theme-options.php:447
#: ../lib/admin/inc/theme-options.php:614
#: ../lib/admin/inc/theme-options.php:772
msgid "Content Display"
msgstr ""

#: ../lib/admin/inc/theme-options.php:448
#: ../lib/admin/inc/theme-options.php:615
#: ../lib/admin/inc/theme-options.php:773
msgid "Choose whether to display the full post content or an excerpt."
msgstr ""

#: ../lib/admin/inc/theme-options.php:457
#: ../lib/admin/inc/theme-options.php:624
#: ../lib/admin/inc/theme-options.php:782
msgid "Excerpt Length"
msgstr ""

#: ../lib/admin/inc/theme-options.php:458
#: ../lib/admin/inc/theme-options.php:625
msgid "The number of characters in excerpts."
msgstr ""

#: ../lib/admin/inc/theme-options.php:467
#: ../lib/admin/inc/theme-options.php:634
#: ../lib/admin/inc/theme-options.php:792
msgid "Read More Link"
msgstr ""

#: ../lib/admin/inc/theme-options.php:468
#: ../lib/admin/inc/theme-options.php:635
#: ../lib/admin/inc/theme-options.php:793
msgid "Choose whether to display the read more links."
msgstr ""

#: ../lib/admin/inc/theme-options.php:477
#: ../lib/admin/inc/theme-options.php:644
#: ../lib/admin/inc/theme-options.php:802
msgid "Score Type"
msgstr ""

#: ../lib/admin/inc/theme-options.php:478
#: ../lib/admin/inc/theme-options.php:645
msgid "Choose the score type to display."
msgstr ""

#: ../lib/admin/inc/theme-options.php:487
#: ../lib/admin/inc/theme-options.php:654
#: ../lib/admin/inc/theme-options.php:812
msgid "Review Date Column"
msgstr ""

#: ../lib/admin/inc/theme-options.php:488
#: ../lib/admin/inc/theme-options.php:655
#: ../lib/admin/inc/theme-options.php:813
msgid "Choose whether to display the review date column."
msgstr ""

#: ../lib/admin/inc/theme-options.php:497
#: ../lib/admin/inc/theme-options.php:664
#: ../lib/admin/inc/theme-options.php:822
msgid "Drop Down Menu Filter"
msgstr ""

#: ../lib/admin/inc/theme-options.php:498
#: ../lib/admin/inc/theme-options.php:665
#: ../lib/admin/inc/theme-options.php:823
msgid "Choose whether to display the drop down menu filter."
msgstr ""

#: ../lib/admin/inc/theme-options.php:507
#: ../lib/admin/inc/theme-options.php:674
#: ../lib/admin/inc/theme-options.php:832
#: ../lib/admin/inc/theme-options.php:928
#: ../lib/admin/inc/theme-options.php:1368
msgid "Post Date"
msgstr ""

#: ../lib/admin/inc/theme-options.php:508
#: ../lib/admin/inc/theme-options.php:675
#: ../lib/admin/inc/theme-options.php:833
#: ../lib/admin/inc/theme-options.php:929
#: ../lib/admin/inc/theme-options.php:1369
msgid "Choose whether to display the post date."
msgstr ""

#: ../lib/admin/inc/theme-options.php:515
#: ../lib/admin/inc/theme-options.php:682
#: ../lib/admin/inc/theme-options.php:840
#: ../lib/admin/inc/theme-options.php:936
#: ../lib/admin/inc/theme-options.php:1376
msgid "Post Author"
msgstr ""

#: ../lib/admin/inc/theme-options.php:516
#: ../lib/admin/inc/theme-options.php:683
#: ../lib/admin/inc/theme-options.php:841
#: ../lib/admin/inc/theme-options.php:937
#: ../lib/admin/inc/theme-options.php:1377
msgid "Choose whether to display the post author."
msgstr ""

#: ../lib/admin/inc/theme-options.php:523
#: ../lib/admin/inc/theme-options.php:690
#: ../lib/admin/inc/theme-options.php:848
#: ../lib/admin/inc/theme-options.php:944
#: ../lib/admin/inc/theme-options.php:1384
msgid "Post Categories"
msgstr ""

#: ../lib/admin/inc/theme-options.php:524
#: ../lib/admin/inc/theme-options.php:691
#: ../lib/admin/inc/theme-options.php:849
#: ../lib/admin/inc/theme-options.php:945
#: ../lib/admin/inc/theme-options.php:1385
msgid "Choose whether to display the post categories."
msgstr ""

#: ../lib/admin/inc/theme-options.php:531
#: ../lib/admin/inc/theme-options.php:698
#: ../lib/admin/inc/theme-options.php:856
#: ../lib/admin/inc/theme-options.php:952
#: ../lib/admin/inc/theme-options.php:1392
msgid "Post Comments"
msgstr ""

#: ../lib/admin/inc/theme-options.php:532
#: ../lib/admin/inc/theme-options.php:699
#: ../lib/admin/inc/theme-options.php:857
#: ../lib/admin/inc/theme-options.php:953
#: ../lib/admin/inc/theme-options.php:1393
msgid "Choose whether to display the post comments."
msgstr ""

#: ../lib/admin/inc/theme-options.php:540
msgid "Blog Page Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:575
msgid "Blog Category IDs"
msgstr ""

#: ../lib/admin/inc/theme-options.php:707
msgid "Category Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:776
msgid "Excerpt"
msgstr ""

#: ../lib/admin/inc/theme-options.php:776
msgid "Full Content"
msgstr ""

#: ../lib/admin/inc/theme-options.php:783
msgid "The number of characters in excerpts on category, archive, search, tag pages etc."
msgstr ""

#: ../lib/admin/inc/theme-options.php:803
msgid "Choose the score type to display on category, archive, search, tag pages etc."
msgstr ""

#: ../lib/admin/inc/theme-options.php:873
msgid "Choose whether to display the featured image (can be overridden on individual posts)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:881
msgid "The width to crop the image to (can be overridden on individual posts, set to 0 to have a proportionate width)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:890
msgid "The height to crop the image to (can be overridden on individual posts, set to 0 to have a proportionate height)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:899
msgid "Choose whether the page content wraps around the featured image (can be overridden on individual posts)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:909
msgid "Choose the page layout (can be overridden on individual posts)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:919
msgid "Choose whether to display the page title (can be overridden on individual posts)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:960
#: ../lib/admin/inc/theme-options.php:1101
#: ../lib/admin/inc/theme-options.php:1400
msgid "Share Link"
msgstr ""

#: ../lib/admin/inc/theme-options.php:961
#: ../lib/admin/inc/theme-options.php:1102
#: ../lib/admin/inc/theme-options.php:1401
msgid "Choose whether to display the share link."
msgstr ""

#: ../lib/admin/inc/theme-options.php:970
#: ../lib/admin/inc/theme-options.php:1111
#: ../lib/admin/inc/theme-options.php:1410
msgid "Author Info Panel"
msgstr ""

#: ../lib/admin/inc/theme-options.php:971
#: ../lib/admin/inc/theme-options.php:1411
msgid "Choose whether to display the author info panel."
msgstr ""

#: ../lib/admin/inc/theme-options.php:981
#: ../lib/admin/inc/theme-options.php:1421
msgid "Choose whether to display related items."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1006
#: ../lib/admin/inc/theme-options.php:1446
msgid "Related Items Category IDs"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1007
#: ../lib/admin/inc/theme-options.php:1447
msgid "Enter the IDs of the <a href=\"../wp-admin/edit-tags.php?taxonomy=category\">post categories</a> you want to display in the related items section."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1022
msgid "Choose whether to display the featured image (can be overridden on individual pages)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1030
msgid "The width to crop the image to (can be overridden on individual pages, set to 0 to have a proportionate width)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1039
msgid "The height to crop the image to (can be overridden on individual pages, set to 0 to have a proportionate height)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1048
msgid "Choose whether the page content wraps around the featured image (can be overridden on individual pages)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1058
msgid "Choose the page layout (can be overridden on individual pages)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1068
msgid "Choose whether to display the page title (can be overridden on individual pages)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1077
msgid "Page Date"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1078
msgid "Choose whether to display the page date."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1085
msgid "Page Author"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1086
msgid "Choose whether to display the page author."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1093
msgid "Page Comments"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1094
msgid "Choose whether to display the page comments."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1112
msgid "Choose whether to display an author info panel on pages."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1120
msgid "Review Post Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1127
msgid "Choose whether to display the featured image (can be overridden on individual reviews)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1135
msgid "The width to crop the image to (can be overridden on individual reviews, set to 0 to have a proportionate width)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1144
msgid "The height to crop the image to (can be overridden on individual reviews, set to 0 to have a proportionate height)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1153
msgid "Choose whether the page content wraps around the featured image (can be overridden on individual reviews)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1163
msgid "Choose the page layout (can be overridden on individual reviews)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1173
msgid "Choose whether to display the page title (can be overridden on individual reviews)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1183
msgid "Choose how users can vote (can be overridden on individual reviews)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1191
msgid "Choose whether users can post unlimited comments (can be overridden on individual reviews, only works with registered users)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1199
msgid "Choose whether users can rate other comments (can be overridden on individual reviews)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1208
msgid "Score Ranges"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1455
msgid "Follow Button"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1456
msgid "Choose whether to display the follow button."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1464
msgid "CSS Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1471
msgid "Custom CSS"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1472
msgid "If you want to modify the theme style in some way add your own code here instead of editing the style sheets. Note: You may have to add !important to your tags in some cases so it overwrites the default settings e.g. <code>body {background: #000000 !important;}</code>."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1514
#: ../lib/admin/inc/theme-options.php:1531
msgid "Theme Options"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1522
msgid "Options Saved"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1523
msgid "Options Reset"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1535
msgid "Need help? First check the"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1535
msgid "help file"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1535
msgid ", then visit the"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1535
msgid "support forum"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1537
msgid "Keep up to date with the latest theme updates and news from GhostPool.com by following me on Twitter <a href=\"http://twitter.com/ghostpool\" target=\"_blank\">@ghostpool</a>."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1539
msgid "If you like my work take a look at my other themes in my <a href=\"http://www.themeforest.net/user/GhostPool/portfolio?ref=GhostPool\" target=\"_blank\">portfolio</a>."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1541
msgid "Import/Export Theme Options"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1547
msgid "Import Theme Options"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1548
msgid "If you have a back up of your theme options you can import them below."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1558
msgid "Export Theme Options"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1559
msgid "If you want to create a back up of all your theme options click the Export button below (will only back up your theme options and not your post/page/images data)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1562
#: ../lib/admin/inc/theme-options.php:1794
#: ../lib/admin/inc/theme-options.php:1798
msgid "Export Theme Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1779
msgid "Import Theme Settings"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1780
msgid "If you have a back up of your theme settings you can import them below."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1795
msgid "If you want to create a back up of all your theme settings click the Export button below (his option only backs up your theme settings and not your post/page data)."
msgstr ""

#: ../lib/admin/inc/theme-options.php:1818
msgid "Are you sure you want to reset all the theme options&#63;"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1819
msgid "Reset"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1892
msgid "Help File"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1892
msgid "Support Forum"
msgstr ""

#: ../lib/admin/inc/theme-options.php:1892
msgid "Changelog"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:9
#: ../lib/admin/inc/theme-post-types.php:17
msgid "Slides"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:10
msgid "Slide"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:11
msgid "All Slides"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:12
msgid "Add New Slide"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:13
msgid "Edit Slide"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:14
msgid "New Slide"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:15
msgid "View Slide"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:16
msgid "Search Slides"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:38
#: ../lib/admin/inc/theme-post-types.php:46
msgid "Slide Categories"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:39
msgid "Slide Category"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:40
msgid "All Slide Categories"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:41
msgid "Add New Slide Category"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:42
msgid "Edit Slide Category"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:43
msgid "New Slide Category"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:44
msgid "View Slide Category"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:45
msgid "Search Slide Categories"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:64
msgid "Categories"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:65
msgid "Image"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:101
#: ../lib/admin/inc/theme-post-types.php:137
msgid "Order Slides"
msgstr ""

#: ../lib/admin/inc/theme-post-types.php:157
msgid "Edit"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:5
msgid "Default Sidebar"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:11
msgid "Contact Page Sidebar"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:17
msgid "Footer 1"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:23
msgid "Footer 2"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:29
msgid "Footer 3"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:35
msgid "Footer 4"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:204
msgid "Sidebar Generator"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:206
msgid "Add your sidebars below and then you can assign one of these sidebars from the individual posts/pages."
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:210
msgid "Add a sidebar"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:210
msgid "Add Sidebar"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:216
msgid "Shortcode"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:217
msgid "Remove"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:230
msgid "Remove this sidebar"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:230
msgid "remove"
msgstr ""

#: ../lib/admin/inc/theme-sidebars.php:238
msgid "No Sidebars defined"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:72
msgid "Theme Updates"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:73
msgid "There is a new version of the"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:73
msgid "theme available."
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:73
msgid "You have version"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:73
msgid "installed. Update to version"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:81
msgid "To update to the latest version of"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:81
msgid "see the"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:81
msgid "Updating The Theme"
msgstr ""

#: ../lib/admin/inc/theme-update-notification.php:81
msgid "section of the help file."
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:13
msgid "Enhanced display for your sidebar posts."
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:14
msgid "GP Sidebar Posts"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:212
#: ../lib/admin/inc/theme-widgets.php:230
#: ../lib/admin/inc/theme-widgets.php:505
#: ../lib/admin/inc/theme-widgets.php:523
msgid "All Images"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:220
#: ../lib/admin/inc/theme-widgets.php:513
msgid "Category IDs"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:224
#: ../lib/admin/inc/theme-widgets.php:517
msgid "Number Of Posts"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:228
#: ../lib/admin/inc/theme-widgets.php:521
msgid "Images"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:231
#: ../lib/admin/inc/theme-widgets.php:524
msgid "First Image"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:232
#: ../lib/admin/inc/theme-widgets.php:525
msgid "No Images"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:236
#: ../lib/admin/inc/theme-widgets.php:529
msgid "Image Width (px)"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:240
#: ../lib/admin/inc/theme-widgets.php:533
msgid "Image Height (px)"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:244
#: ../lib/admin/inc/theme-widgets.php:537
msgid "Display Post Categories"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:251
#: ../lib/admin/inc/theme-widgets.php:544
msgid "Display Post Meta"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:267
#: ../lib/admin/inc/theme-widgets.php:560
msgid "Sort By"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:269
#: ../lib/admin/inc/theme-widgets.php:562
msgid "date"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:272
#: ../lib/admin/inc/theme-widgets.php:565
msgid "Votes"
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:301
msgid "Enhanced display for your footer posts."
msgstr ""

#: ../lib/admin/inc/theme-widgets.php:302
msgid "GP Footer Posts"
msgstr ""

#: ../lib/admin/inc/shortcodes/author-info.php:9
msgid "Visit My Website"
msgstr ""

#: ../lib/admin/inc/shortcodes/author-info.php:24
msgid "View My Other Posts"
msgstr ""

#: ../lib/admin/inc/shortcodes/contact-form.php:18
msgid "Thanks"
msgstr ""

#: ../lib/admin/inc/shortcodes/contact-form.php:18
msgid "Your message was successfully sent."
msgstr ""

#: ../lib/admin/inc/shortcodes/contact-form.php:24
msgid "There was an error submitting this message."
msgstr ""

#: ../lib/admin/inc/shortcodes/contact-form.php:96
msgid "Send &rarr;"
msgstr ""

#: ../lib/admin/inc/shortcodes/dividers.php:11
msgid "Top"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:8
msgid "You are not allowed to be here"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:13
msgid " Shortcodes"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:25
msgid "Shortcodes"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:34
msgid "Insert a shortcode from the drop down menu."
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:38
msgid "Select A Shortcode"
msgstr ""

#: ../lib/admin/inc/tinymce/window_options.php:94
msgid "Insert"
msgstr ""

#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:51
#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:129
#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:201
msgid "Import Widgets"
msgstr ""

#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:53
#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:63
#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:116
msgid "Export Widgets"
msgstr ""

#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:65
#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:131
msgid "Please select a widget to continue."
msgstr ""

#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:70
#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:137
msgid "Select All Active Widgets"
msgstr ""

#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:71
#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:138
msgid "Un-Select All Active Widgets"
msgstr ""

#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:207
msgid "Select the file that contains widget settings"
msgstr ""

#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:208
msgid "No file chosen"
msgstr ""

#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:209
msgid "Choose file"
msgstr ""

#: ../lib/admin/inc/widget-settings-importexport/widget_data.php:213
msgid "Upload file and import"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:109
msgid "Started topic:"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:110
msgid "Posted on:"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:111
msgid "Created"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:112
msgid "Posted"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:113
msgid "Started"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:114
msgid "in"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:124
msgid "My Favorites"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:125
msgid "Accepted"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:126
msgid "Rejected"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:127
msgid "Show all comments for this thread"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:128
msgid "Show all"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:129
msgid "comments"
msgstr ""

#: ../lib/buddypress/functions-buddypress.php:130
msgid "Close"
msgstr ""

#: ../lib/inc/contact.php:49
msgid "You have received a message from "
msgstr ""

#: ../lib/inc/contact.php:51
msgid "Name: "
msgstr ""

#: ../lib/inc/contact.php:51
msgid "Email: "
msgstr ""

#: ../lib/inc/contact.php:51
msgid "Comment: "
msgstr ""

#: ../lib/inc/contact.php:52
msgid "From: "
msgstr ""

#: ../lib/inc/contact.php:52
msgid "Reply-To: "
msgstr ""

#: ../lib/scripts/custom.php:38
#: ../lib/scripts/custom.php:43
msgid "Share &#9660;"
msgstr ""

#: ../lib/scripts/custom.php:41
msgid "Share &#9650;"
msgstr ""

#: ../lib/scripts/wp-favorite-posts/wp-favorite-posts.php:139
#: ../lib/scripts/wp-favorite-posts/wp-favorite-posts.php:143
msgid "Unfollow"
msgstr ""

#: ../lib/scripts/wp-favorite-posts/wp-favorite-posts.php:141
#: ../lib/scripts/wp-favorite-posts/wp-favorite-posts.php:145
msgid "Follow"
msgstr ""

#: ../lib/scripts/wp-favorite-posts/wpfp-widgets.php:87
msgid "Number of posts to show:"
msgstr ""

#: ../lib/scripts/wp-favorite-posts/wpfp-your-favs-widget.php:15
msgid "Your are not currently following any items."
msgstr ""

#: ../members/index.php:23
msgid "Members Directory"
msgstr ""

#: ../members/index.php:58
#: ../members/single/friends.php:23
msgid "Newest Registered"
msgstr ""

#: ../members/members-loop.php:108
msgid "Sorry, no members were found."
msgstr ""

#: ../members/single/friends/requests.php:68
msgid "You have no pending friendship requests."
msgstr ""

#: ../members/single/groups/invites.php:14
#, php-format
msgid "%s members"
msgstr ""

#: ../members/single/groups/invites.php:37
msgid "You have no outstanding group invites."
msgstr ""

#: ../members/single/messages/compose.php:5
msgid "Send To (Username or Friend's Name)"
msgstr ""

#: ../members/single/messages/compose.php:14
msgid "This is a notice to all users."
msgstr ""

#: ../members/single/messages/compose.php:17
msgid "Subject"
msgstr ""

#: ../members/single/messages/compose.php:20
msgid "Message"
msgstr ""

#: ../members/single/messages/compose.php:28
msgid "Send Message"
msgstr ""

#: ../members/single/messages/messages-loop.php:31
msgid "From:"
msgstr ""

#: ../members/single/messages/messages-loop.php:36
msgid "To:"
msgstr ""

#: ../members/single/messages/messages-loop.php:42
msgid "View Message"
msgstr ""

#: ../members/single/messages/messages-loop.php:50
#: ../members/single/messages/notices-loop.php:38
#: ../members/single/messages/single.php:24
msgid "Delete Message"
msgstr ""

#: ../members/single/messages/messages-loop.php:68
msgid "Sorry, no messages were found."
msgstr ""

#: ../members/single/messages/notices-loop.php:31
msgid "Sent:"
msgstr ""

#: ../members/single/messages/notices-loop.php:49
msgid "Sorry, no notices were found."
msgstr ""

#: ../members/single/messages/single.php:14
msgid "You are alone in this conversation."
msgstr ""

#: ../members/single/messages/single.php:18
#, php-format
msgid "Conversation between %s and you."
msgstr ""

#: ../members/single/messages/single.php:75
msgid "Send a Reply"
msgstr ""

#: ../members/single/messages/single.php:91
msgid "Send Reply"
msgstr ""

#: ../members/single/profile/change-avatar.php:1
msgid "Change Avatar"
msgstr ""

#: ../members/single/profile/change-avatar.php:7
msgid "Your avatar will be used on your profile and throughout the site. If there is a <a href=\"http://gravatar.com\">Gravatar</a> associated with your account email we will use that, or you can upload an image from your computer."
msgstr ""

#: ../members/single/profile/change-avatar.php:14
msgid "Click below to select a JPG, GIF or PNG format photo from your computer and then click 'Upload Image' to proceed."
msgstr ""

#: ../members/single/profile/change-avatar.php:23
msgid "If you'd like to delete your current avatar but not upload a new one, please use the delete avatar button."
msgstr ""

#: ../members/single/profile/change-avatar.php:24
msgid "Delete My Avatar"
msgstr ""

#: ../members/single/profile/change-avatar.php:31
msgid "Crop Your New Avatar"
msgstr ""

#: ../members/single/profile/change-avatar.php:55
msgid "Your avatar will be used on your profile and throughout the site. To change your avatar, please create an account with <a href=\"http://gravatar.com\">Gravatar</a> using the same email address as you used to register with this site."
msgstr ""

#: ../members/single/profile/edit.php:10
#, php-format
msgid "Editing '%s' Profile Group"
msgstr ""

#: ../members/single/profile/edit.php:26
#: ../members/single/profile/edit.php:33
#: ../members/single/profile/edit.php:40
#: ../members/single/profile/edit.php:49
#: ../members/single/profile/edit.php:67
#: ../members/single/profile/edit.php:83
#: ../members/single/profile/edit.php:93
#: ../registration/register.php:37
#: ../registration/register.php:41
#: ../registration/register.php:45
#: ../registration/register.php:49
#: ../registration/register.php:76
#: ../registration/register.php:84
#: ../registration/register.php:92
#: ../registration/register.php:102
#: ../registration/register.php:113
#: ../registration/register.php:128
#: ../registration/register.php:139
#: ../registration/register.php:189
#: ../registration/register.php:198
msgid "(required)"
msgstr ""

#: ../members/single/profile/edit.php:58
#: ../members/single/profile/edit.php:73
#: ../registration/register.php:119
msgid "Clear"
msgstr ""

#: ../members/single/profile/profile-wp.php:8
#, php-format
msgid "%s's Profile"
msgstr ""

#: ../members/single/profile/profile-wp.php:24
msgid "About Me"
msgstr ""

#: ../members/single/profile/profile-wp.php:42
msgid "Jabber"
msgstr ""

#: ../members/single/profile/profile-wp.php:51
msgid "AOL Messenger"
msgstr ""

#: ../members/single/profile/profile-wp.php:60
msgid "Yahoo Messenger"
msgstr ""

#: ../members/single/settings/delete-account.php:50
msgid "Delete Account"
msgstr ""

#: ../members/single/settings/delete-account.php:55
msgid "WARNING: Deleting your account will completely remove ALL content associated with it. There is no way back, please be careful with this option."
msgstr ""

#: ../members/single/settings/delete-account.php:58
msgid "I understand the consequences of deleting my account."
msgstr ""

#: ../members/single/settings/delete-account.php:63
msgid "Delete My Account"
msgstr ""

#: ../members/single/settings/general.php:56
msgid "Current Password <span>(required to update email or change current password)</span>"
msgstr ""

#: ../members/single/settings/general.php:57
msgid "Password Lost and Found"
msgstr ""

#: ../members/single/settings/general.php:57
msgid "Lost your password?"
msgstr ""

#: ../members/single/settings/general.php:59
msgid "Account Email"
msgstr ""

#: ../members/single/settings/general.php:62
msgid "Change Password <span>(leave blank for no change)</span>"
msgstr ""

#: ../members/single/settings/general.php:64
msgid "Repeat New Password"
msgstr ""

#: ../members/single/settings/notifications.php:50
msgid "Email Notification"
msgstr ""

#: ../members/single/settings/notifications.php:55
msgid "Send a notification by email when:"
msgstr ""

#: ../registration/activate.php:12
msgid "Account Activated"
msgstr ""

#: ../registration/activate.php:17
msgid "Your account was activated successfully! Your account details have been sent to you in a separate email."
msgstr ""

#: ../registration/activate.php:19
msgid "Your account was activated successfully! You can now log in with the username and password you provided when you signed up."
msgstr ""

#: ../registration/activate.php:24
msgid "Activate your Account"
msgstr ""

#: ../registration/activate.php:28
msgid "Please provide a valid activation key."
msgstr ""

#: ../registration/activate.php:32
msgid "Activation Key:"
msgstr ""

#: ../registration/activate.php:36
msgid "Activate"
msgstr ""

#: ../registration/register.php:16
msgid "User registration is currently not allowed."
msgstr ""

#: ../registration/register.php:23
msgid "Create an Account"
msgstr ""

#: ../registration/register.php:27
msgid "Registering for this site is easy, just fill in the fields below and we'll get a new account set up for you in no time."
msgstr ""

#: ../registration/register.php:35
msgid "Account Details"
msgstr ""

#: ../registration/register.php:41
msgid "Email Address"
msgstr ""

#: ../registration/register.php:45
msgid "Choose a Password"
msgstr ""

#: ../registration/register.php:49
msgid "Confirm Password"
msgstr ""

#: ../registration/register.php:65
msgid "Profile Details"
msgstr ""

#: ../registration/register.php:183
msgid "Blog Details"
msgstr ""

#: ../registration/register.php:185
msgid "Yes, I'd like to create a new site"
msgstr ""

#: ../registration/register.php:189
msgid "Blog URL"
msgstr ""

#: ../registration/register.php:198
msgid "Site Title"
msgstr ""

#: ../registration/register.php:202
msgid "I would like my site to appear in search engines, and in public listings around this network."
msgstr ""

#: ../registration/register.php:219
msgid "Complete Sign Up"
msgstr ""

#: ../registration/register.php:230
msgid "Sign Up Complete!"
msgstr ""

#: ../registration/register.php:236
msgid "You have successfully created your account! To begin using this site you will need to activate your account via the email we have just sent to your address."
msgstr ""

#: ../registration/register.php:238
msgid "You have successfully created your account! Please log in using the username and password you have just created."
msgstr ""

